* {
  margin: 0;
  padding: 0;
}

body {
  background-color: rgb(253, 251, 251);
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 20px;
}

header h1 {
  position: fixed;
  background-color: rgb(73, 153, 190);
  width: 100%;
  top: 0;
}

nav {
  position: fixed;
  background-color: rgb(221, 216, 216);
  text-align: center;
  width: 100%;
  height: 20px;
  top: 45px;
  border: 3px solid rgb(221, 216, 216);
  z-index: 2;
}

#titulo {
  position: absolute;
  text-align: center;
  color: rgb(221, 216, 216);
  font-size: 40px;
  z-index: 3;
}

#cabecalho {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 4;
}

.links_internos {
  margin: 20px;
  text-align: center;
  text-decoration: none;
  color: rgb(44, 131, 172);
  transition: 1s;
}

.links_internos:hover {
  color: black;
}

#minha_foto {
  right: 0;
  border-radius: 0 0 0 50%;
  border: 2px solid rgb(44, 131, 172);
}

img {
  position: absolute;
  top: 69px;
  z-index: 1;
}

#apresentacao {
  position: absolute;
  top: 135px;
  margin: 60px;
  font-size: 40px;
  color: rgb(44, 131, 172);
}

h2 {
  color: rgb(73, 153, 190);
  font-size: 25px;
  text-align: left;
  line-height: 50px;
}

.lado-esquerdo {
  display: inline-block;
  width: 400px;
  line-height: 20px;
  margin: 40px;
}

.lado-direito {
  display: inline-block;
  line-height: 20px;
}

#licoes_aprendidas {
  position: absolute;
  top: 350px;
  margin: 60px;
}

#licoes_a_aprender {
  position: absolute;
  top: 350px;
  margin: 60px;
}

article {
  position: absolute;
  top: 620px;
  margin: 60px;
}

aside {
  position: absolute;
  top: 745px;
  margin: 60px;
}

#contato {
  position: absolute;
  top: 840px;
  margin: 60px;
}

#contato a {
  text-decoration: none;
  color: black;
  transition: 1s;
}

#contato a:hover {
  color: rgb(221, 216, 216);
}

footer {
  position: absolute;
  top: 1010px;
  width: 100%;
}

#rodape {
  background-color: rgb(44, 131, 172);
  color: rgb(221, 216, 216);
  text-align: center;
}

table {
  line-height: 20px;
  padding: 5px;
  text-align: left;
}
